<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31840f8fe08dc2abed8315b80d0ad647">
  <dict>
    <!--2023-06-26 10:02:52.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-06-26 10:02:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-16 11:50:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-05-17 14:49:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-06-26 10:02:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-06-26 10:02:52.000-->
    <int key="utBearType">2</int>
    <!--2023-06-26 10:02:52.000-->
    <int key="utBsfPort">8081</int>
    <!--2023-06-26 10:02:52.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc246.pub.3gppnetwork.org</string>
    <!--2023-10-24 09:44:49.000-->
    <string key="utParamsCfg">15:1,21:1</string>
    <!--2023-06-26 10:02:52.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
